Download it now!
Bug 44760 - 3.5.0 Beta 2 fr : update says (in French) : "LOdev 3.5.0 Beta2 is avaliable. LOdev 3.5.0. is installed"
Summary: 3.5.0 Beta 2 fr : update says (in French) : "LOdev 3.5.0 Beta2 is avaliable. ...
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.5.0 Beta2
Hardware: x86 (IA32) Windows (All)
: lowest enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-13 09:50 UTC by RedGuff
Modified: 2015-03-24 10:15 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description RedGuff 2012-01-13 09:50:08 UTC

    
Comment 1 RedGuff 2012-01-13 09:58:33 UTC
3.5.0 Beta 2 : update says "LOdev 3.5.0 Beta2 est disponible. La version installée est LOdev 3.5.0."

The software belives to be 3.5.0, and it does not know that it's 3.5.0 Beta2.
It founds the 3.5.0 Beta2 available, and compares badly :
"3.5.0 < 3.5.0 Beta2" => update available, instead of 
"3.5.0 Beta2 = 3.5.0 Beta2" => no update available.

Thanks.

Tested on WinXp, LibreOffice 3.5.0 Beta 2 fr.
Comment 2 Mike §chinagl 2012-06-13 08:58:48 UTC
Now that we have reached publication of 3.5.4.2 and 3.6.0. beta1 (see below) is out I think we should close this bug as it has no relevance for the future  


http://www.libreoffice.org/download/pre-releases/
Comment 3 Thorsten Behrens (CIB) 2012-06-14 03:10:00 UTC
@kendy, anything on the update host that could cause this?
Comment 4 Joel Madero 2012-06-17 19:46:26 UTC
Agreed that this won't be fixed as it's no longer relevant. If there is a similar problem with newer release please report it and we'll take a look :)